package com.yidianling.ydlcommon.custom.event;

/**
 * Created by xiongyu on 2017/3/3.
 */

public class LoginStateEvent {
    private String login_state;
    private String uid;

    public LoginStateEvent(String login_state) {
        this.login_state = login_state;
    }

    public LoginStateEvent(String login_state,String uid) {
        this.login_state = login_state;
        this.uid = uid;
    }

    public String getLogin_state() {
        return login_state;
    }

    public void setLogin_state(String login_state) {
        this.login_state = login_state;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }
}
